

#rwd-content .ttl_bg {
display: inline-block;
background: #026B5C url(../img/2605_ttl_bg.png) left center no-repeat;
background-size: auto 100%;
color:#fff;
font-size: 2rem;
font-weight: bold;
padding: 10px 20px 8px 40px;
line-height: 1.4em;
}

@media (max-width: 767px) {
#rwd-content .ttl_bg {
font-size: 1.8rem;
font-weight: bold;
padding: 8px 15px 6px 40px;
}
/* max-width: 767px */}


#rwd-content .balloon_box {
background: url(../img/2605_03_ballon_bottom.jpg) bottom center no-repeat;
background-size: 100% auto;
overflow: hidden;

padding-bottom: 40px;
}

#rwd-content .balloon_box .ballon_top {
display: block;
width: 100.5%;
height: auto;
}
#rwd-content .balloon_box .ballon_top.rwd-pc-none {
display: none;
}
@media (max-width: 767px) {
#rwd-content .balloon_box .ballon_top.rwd-pc-none {
display: block;
}
#rwd-content .balloon_box .ballon_top.rwd-sp-none {
display: none;
}
/* max-width: 767px */}


#rwd-content .balloon_box .ballon_ttl {
color:#007061;
font-size: 2.4rem;
font-weight: bold;
}

@media (max-width: 767px) {
#rwd-content .balloon_box .ballon_ttl {
font-size: 1.8rem;
}
/* max-width: 767px */}


#rwd-content .ballon_inbox {
background: #fff;
border-radius: 20px;
overflow: hidden;
-webkit-box-shadow: 0 3px 6px 0 rgba(1,51,110,0.31) ;
box-shadow: 0 3px 6px 0 rgba(1,51,110,0.31) ;
}
#rwd-content .ballon_inbox .ballon_inbox2 {
padding: 25px;
}
#rwd-content .ballon_inbox .bg_blue {
background:#04308C;
text-align: center;
color:#fff;
font-weight: bold;
padding: 6px 10px 4px;
}

#rwd-content .ballon_inbox h5 {
color:#04308C;
text-align: center;
font-weight: bold;
font-size: 1.8rem;
}
#rwd-content .ballon_inbox h5 strong {
color:#04308C;
font-size: 2.8rem;
}

#rwd-content .ballon_inbox .link_txt {
color:#0571B2;
font-size: 1.4rem;
}
#rwd-content .ballon_inbox .link_txt a {
color:#0571B2;
}

#rwd-content .ballon_inbox .photo01 {
overflow: hidden;
border-radius: 12px;
}

@media (max-width: 767px) {

#rwd-content .balloon_box {
padding-bottom: 30px;
}
#rwd-content .ballon_inbox {
border-radius: 12px;
}

#rwd-content .ballon_inbox .ballon_inbox2 {
padding: 20px 15px;
}
#rwd-content .ballon_inbox h5 {
font-size: 1.4rem;
}
#rwd-content .ballon_inbox h5 strong {
color:#04308C;
font-size: 2.4rem;
}
/* max-width: 767px */}



#rwd-content .txt_bold_20 {
font-weight: bold;
font-size: 2rem;
color:#026B5C;
}
